body {
	font-family: 'Times New Roman', serif;
	padding: none;
	margin: none;
	color: black;
}

img {
	image-rendering: pixelated;
	image-rendering: -moz-crisp-edges;
	image-rendering: crisp-edges;
}

a {
	color: white;
}

img {
	padding: none;
	margin: none;
}

footer {
	font-size: 10px;
}

table {
	font-size: 13px;
}

table,
th,
td {
	border: 1px dashed grey;
}

#pet-type-picker {
	display: inline;
}

#overlay,
#underlay {
	float: left;
	position: relative;
	top: 0px;
	left: 0px;
	width: 200px;
	height: 200px;
	text-align: center;
	background-size: 100%;
	color: white;
}

#overlay-pet-interact {
	position: fixed;
	width: 80px;
	height: 80px;
	top: 50px;
	left: 50px;
}

#map {
	float: left;
	position: absolute;
	width: 200px;
	height: 200px;
	background-size: 100%;
}

.pet {
	position: relative;
	width: 80px;
	height: 100px;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: bottom;
	text-align: center;
	top: 60px;
	left: 50px;
}

#petName-tag {
	float: left;
	top: -210px;
	position: relative;
	width: 100%;
	color: white;
}

#petHat {
	float: left;
	top: -210px;
	left: 30px;
	position: relative;
	width: 40px;
}

textarea#talk {
	width: 96%;
	height: 28px;
	resize: none;
	color: black;
	background-color: white;
	opacity: 1;
	font-size: 12px;
}

.uiicon {
	width: 10px;
}

.shopitem {
	width: 20px;
}

.controls {
	vertical-align: text-top;
}

.controls b {
	display: block;
}

.controls input {
	display: block;
	width: 82px;
}

.slot {
	display: inline;
	font-size: 50px;
	padding: 0px 10px 0px 10px;
}

.slot img {
	width: 30px;
}

#slots {
	margin-top: 30px;
}

#slot-text {
	padding-top: 9px;
	color: grey;
	width: 150px;
	margin-left: auto;
	margin-right: auto;
}

#slot-counters {
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
}

/* +++ Annimations +++ */

@keyframes wiggle {
	0% {
		transform: rotate(0deg);
	}

	25% {
		transform: rotate(5deg);
	}

	50% {
		transform: rotate(0deg);
	}

	75% {
		transform: rotate(-5deg);
	}

	100% {
		transform: rotate(0deg);
	}
}

@keyframes pett {

	from,
	11.1%,
	to {
		transform: none;
	}

	22.2% {
		transform: skewX(-12.5deg) skewY(-12.5deg);
		background-size: 100% 100%;
	}

	33.3% {
		transform: skewX(6.25deg) skewY(6.25deg);
		background-size: 100% 95%;
	}

	44.4% {
		transform: skewX(-3.125deg) skewY(-3.125deg);
		background-size: 100% 90%;
	}

	55.5% {
		transform: skewX(1.5625deg) skewY(1.5625deg);
		background-size: 100% 85%;
	}

	66.6% {
		transform: skewX(-0.78125deg) skewY(-0.78125deg);
		background-size: 100% 80%;
	}

	77.7% {
		transform: skewX(0.390625deg) skewY(0.390625deg);
		background-size: 100% 85%;
	}

	88.8% {
		transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
		background-size: 100% 90%;
	}
}

.pett {
	animation: pett 0.6s infinite;
}

@keyframes jump {

	from,
	20%,
	53%,
	80%,
	to {
		animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
		transform: translate3d(0, 0, 0);
	}

	40%,
	43% {
		animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
		transform: translate3d(0, -30px, 0);
	}

	70% {
		animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
		transform: translate3d(0, -15px, 0);
	}

	90% {
		transform: translate3d(0, -4px, 0);
	}
}

.jump {
	animation: jump 1s infinite;
	transform-origin: center bottom;
}